filename = 'yet_another_config_lib_v3-3.6.6+1.21.1-fabric.jar'
name = 'YetAnotherConfigLib'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21', '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'b88b213c08919e4624ca88a07a582408a8759a7f2fa7b12086c6bf1087d0e932723d92051d26596fa79f5f8bdaa6090f2d5f87851a8e8628c2eb861aa804de46'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/1eAoo2KR/versions/equv2TRU/yet_another_config_lib_v3-3.6.6%2B1.21.1-fabric.jar'

[update.modrinth]
mod-id = '1eAoo2KR'
version = 'equv2TRU'